Summary:        Fetch mail out of your Hotmail or MSN account
Name:           gotmail
Version:        0.8.9
Release:        1
License:        GPL
Group:          Applications/Internet
URL:            http://sourceforge.net/projects/gotmail/
BuildArch:      noarch
Source:         http://dl.sf.net/gotmail/gotmail-%{version}-%{release}.tar.bz2
Requires:       curl >= 7.9.8
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

%description
This is Gotmail, a perl script to fetch mail out of your Hotmail
or MSN account. This is especially useful if you want to move from
Hotmail into one of the other free mail services - one command can
do it all. Gotmail also supports getting any new mail only from your
Hotmail or MSN account - perfect for using a Hotmail account as a
redirect address into another account.

%prep
%setup -n gotmail-%{version}-%{release}

%build
%{__make}

%install
%{__rm} -rf "%{buildroot}"
%{__make} install DESTDIR="%{buildroot}" \
	BINDIR=%{_bindir} \
	MANDIR=%{_mandir} \
	MANCOMPRESS= \
	INSTALL=%{__install}

%clean
%{__rm} -rf "%{buildroot}"

%files
%defattr(-,root,root,0755)
%doc COPYING ChangeLog README sample.gotmailrc NEWS PRESSRELEASE gotmail4evolution
%{_bindir}/gotmail
%{_mandir}/man1/gotmail.1*

%changelog
* Sun Oct 08 2006 James Turnbull <james@lovedthanlost.net> 0.8.9-1
- Updated spec file for Fedora release

* Tue Jul 25 2006 James Turnbull <james@lovedthanlost.net> 0.8.9-0
- Spec file for Fedora Extras

